body,div,td,tr,th,span,a,input,select,textarea,submit{
	font-family: Arial;
}

/* Color Set one */
.coloronebackground{
	background-color:#ed1b24;
}
.coloronefontcolor{
	color: #FFFFFF;
}
.coloroneheadingcolor{
	color: #000000;
}

/* Color Set two */
.colortwobackground{
	background-color:#000000;
}
.colortwofontcolor{
	color: #666666;
}
.colortwoheadingcolor{
	color: #000000;
}

/* Color Set three */
.colorthreebackground{
	background-color:#000000;
}
.colorthreefontcolor{
	color: #ffffff;
}
.colorthreeheadingcolor{
	color: #000000;
}


#logoHolder img{
	display: block;
	margin-bottom: 18px;
}
.homeTopLeftContainer {
	width: 499px;
	height: 267px;
	overflow: hidden;
	margin-right: 0px;
	background-color: red;
}
.homeTopLeftContainer img{
	width: 499px;
}
.homeTopRightContainer{
	height: 214px;
	background: #dd161d;
	margin-left: 1px;
}
.homeTopRightContainer .colorthreeheadingcolor, .homeTopRightContainer .colortwofontcolor{
	color: #fff;
}

.headerContact, .headerContact a{
	color: #515151;
	font-size: 14px;
	text-decoration: none;
	line-height: 20px;
}
.headerContact .title{
	color: #ec1d23;
	font-size: 14px;
	font-weight: bold;
}

.toolboxHeading{
	height: 53px;
	line-height: 53px;
	display: block;
	background-color: #de1e13;
	color: #ffffff;
	width: 273px;
	padding-left: 23px;
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 2px;

	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
.propertyToolbox{

}
.propertyToolbox a{
	height: 64px;
	line-height: 64px;
	display: block;
	background-color: #de1e13;
	border-bottom: 1px solid #f07d80;
	color: #ffffff;
	font-weight: bold;
}
.propertyToolbox a img{
	display: block;
	float: left;
	margin: 17px 8px 0 23px;
}
.propStaffMembers{
	text-align: left;
}
.propStaffMembers span{
	display: block;
	width: 187px;
	font-weight: bold;
	border-bottom:1px solid #c4c4c4;
	padding: 11px 0 23px;
	margin: 0 0 13px;
	font-size: 14px;
}
.propertyStaffButtonContainer{
	margin-bottom: 30px;
}

.brochureLogo{
	height: auto !important;	
}